html, body {font-size: 14px; color: #363636;}
pre {background-color: transparent; border: 0;}
a { color: #aacfd0;}
a:hover { color: #79a8a9;}
.btn-info {border-color: #79a8a9;}
.btn-info-ghost {background-color: transparent; color: #79a8a9;}
.btn-info:hover{background-color: transparent; color: #aacfd0;}
.p1-color {color: #1e4e5f;}
.p2-color {color: #79a8a9;}
.p3-color {color: #aacfd0;}
.flash-color {color: #ea92a1;}
.dark-color {color: #363636;}
.light-color {color: #f4f7f7;}

.container-header {color: #f4f7f7; background-color: #1e4e5f;}
.container-header.has-image {height: 560px; background-size: cover;}
.container-header .top {height: 50px; line-height: 50px;}
.container-header .top-name {font-size: 22px;}
.container-header a {color: #f4f7f7;}
.container-header a:hover {color: #79a8a9;}
.container-header .cover {background-color: rgba(0, 0, 0, 0.6); height: 100%; position: relative;}
.container-header .cover-inner {text-align: center; position: absolute; left: 50%; top: 50%; transform: translate3d(-50%, -50%, 0);}
.container-header .cover-inner p {font-size: 32px;}
.container-header .navigation, .container-header .navigation li {list-style: none; padding: 0; margin: 0;}
.container-header .navigation {overflow: hidden; float: right;}
.container-header .navigation li {float: left; padding: 0 10px; font-size: 16px;}

.container-footer {background-color: #1e4e5f; color: #f4f7f7; padding: 50px 0;}
.container-footer a {color: #aacfd0;}
.container-footer a:hover {color: #79a8a9;}
.container-footer ul, .container-footer li {padding: 0; margin: 0; list-style: none;}
.container-footer li {line-height: 1.8;}

.summary-image {margin-top: 72px;}
.archive {padding-bottom: 50px;}
.archive h2 {color: #ea92a1; font-weight: normal; padding-top: 20px;}
.archive .date {color: #dedede; padding-right: 20px;}

.article-page .tags {padding: 20px 0; border-top: 1px dashed #dedede;}
.article-page .tags a {margin-right: 10px;}
.article-page .category {padding: 20px 0;}
.article-page .posts-related {padding: 20px 0;}